<?php
require_once __DIR__.'/class/conexion.php';
require_once __DIR__.'/class/consultas_aux.php';
// require_once __DIR__.'/dependencias/compresor/vendor/autoload.php';
// use MessagePack\MessagePack;
$a = new ConsultaAux(); $a1 = $a->productosCampos111("6","1");
// $packed = MessagePack::pack($a1);
// echo $packed;
$compressed = gzcompress(json_encode($a1));
echo $compressed;
?>